"DEVONagent: Query..." = "DEVONagent Pro : Recherche…";
"DEVONagent: Open URL" = "DEVONagent Pro : Ouvrir URL";
"SEARCH_WITH_DEVONAGENTEXPRESS" = "DEVONagent Express : Recherche…";
"SEARCH_WITH_DEVONAGENTLITE" = "DEVONagent Lite: Recherche…";
